D4Science Infrastructure - Upgrade #11549
Upgrade # 11421 (Completed): D4Science Infrastructure Upgrade to gCube 4.11

ParthenosVO upgrade to gCube 4.11.0
Mar 28, 2018 12:20 PM - Roberto Cirillo

Status: Completed Start date: Mar 28, 2018
Priority: Normal Due date: Apr 04, 2018
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to
4.11.0
Infrastructure: Production
Description
Related issues:
Related to D4Science Infrastructure - Task #11574: Strange Error on parthenos... Closed Apr 05, 2018

History

#1 - Mar 28, 2018 12:22 PM - Roberto Cirillo
Hosting Nodes

WHN to upgrade
® (CNR) DONE registry-parthenos.d4science.org

#2 - Mar 28, 2018 12:23 PM - Roberto Cirillo
- Due date set to Apr 04, 2018

#3 - Apr 04, 2018 11:57 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Apr 05,2018 11:16 AM - Roberto Cirillo

- Related to Task #11574: Strange Error on parthenos resource-registry instance added

#5 - Apr 05,2018 11:16 AM - Roberto Cirillo
- % Done changed from 0 to 50

#6 - Apr 05, 2018 03:38 PM - Roberto Cirillo
- Status changed from Planned to In Progress

- % Done changed from 50 to 100

#7 - Apr 05, 2018 03:39 PM - Roberto Cirillo

- Status changed from In Progress to Completed

Dec 15, 2025

1/1



http://www.tcpdf.org

